{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 4
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "1"
  },
  "Cost": {
    "type": "dword",
    "value": 10276
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Items from the Old Empires are difficult to catalog, because they deal with events unknown to much of Faerun. For example, these flails may date from the Orcgate Wars and the killing of the deity Osiris. At the moment of the god's death his avatar fell also, shattering his weapon. When Osiris was resurrected, each piece of that broken flail supposedly became a diluted duplicate of the original, though none of this can be proven. ",
      "id": 13978
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Heirs of Osiris",
      "id": 13979
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 41
  },
  "ModelPart2": {
    "type": "byte",
    "value": 41
  },
  "ModelPart3": {
    "type": "byte",
    "value": 21
  },
  "PaletteID": {
    "type": "byte",
    "value": 40
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 6
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 4
        },
        "Param1": {
          "type": "byte",
          "value": 0
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 8
        },
        "Subtype": {
          "type": "word",
          "value": 24
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "jw_flail_heir"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "jw_flail_heir"
  }
}
